h5{
    margin-left: 5px;
}

.card{
    border-radius: 2px;
    height: 500px;
    box-shadow: 1px 1px 5px lightgrey;
    overflow-y: scroll;
    display: flex;
    align-items: center;

    .card-info{
        width: 97.5%;
        border: 1px solid lightgrey;
        border-radius: 2px;
        margin-top: 5px;
        padding: 5px 0 5px 10px;

        .content{
            display: flex;

            div{
                &[name="age"]{
                    width: 30%;
                }
                &[name="gender"]{
                    width: 70%;
                }
            }
        }
        

        
    }
}